Bug 585491 - abrt-gui at f13 can not start
Summary: abrt-gui at f13 can not start
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: TechPreview
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-24 10:54 UTC by cyrushmh
Modified: 2015-02-01 22:51 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-26 17:55:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cyrushmh 2010-04-24 10:54:14 UTC
Description of problem:
不能使用abrt-gui

Version-Release number of selected component (if applicable):

abrt-gui 1.0.9

Steps to Reproduce:
1.点击 abrt-gui




出现:
Error while loading the dumplist.
org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)

Comment 1 Jiri Moskovcak 2010-05-26 17:55:42 UTC
this should be already fixed

Comment 2 cyrushmh 2010-05-27 04:23:04 UTC
yum update ...so close


Note You need to log in before you can comment on or make changes to this bug.